Announcement

Collapse
No announcement yet.

Phoco on Win CE 5.0???

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Phoco on Win CE 5.0???

    Hi,

    i would like to use Win.CE 5.0 for my Car-PC and run phoco.
    is this possible at all??????
    i thoght of this, because CE is running .net, but i don't know, if it is possible to use applications written in "normal" .net or if you need .net compact-framework apps.

    thx hematec

  • #2
    I've evaluated the pro's and con's of CompactFramework and there's no way to do it yet because there are way too much differencies compared to the 'normal' .NET Framework.

    What I have so far is a specific driver for Windows Mobile phones. Wanna join the Beta test?
    Skinning to go... VisualDesigner2!

    Comment


    • #3
      Zorro, I would be interested in the Windows Mobile Phones beta testing. I have a Voq professional, and a test PC setup with CE 5.0 with the compact framework. IM me the details.

      Comment


      • #4
        Details: http://www.mp3car.com/vbulletin/showthread.php?t=58073
        Skinning to go... VisualDesigner2!

        Comment


        • #5
          Ok that excludes me then I don't have bluetooth on either side. Thanks though.

          Comment

          Working...
          X